## EHTMLEditorLinkDialog EHTMLEditorLinkDialog |

## Synopsis

    struct              EHTMLEditorLinkDialog;
    GtkWidget *         e_html_editor_link_dialog_new       (EHTMLEditor *editor);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----EHTMLEditorDialog
                                           +----EHTMLEditorLinkDialog

## Implemented Interfaces

EHTMLEditorLinkDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### struct EHTMLEditorLinkDialog

    struct EHTMLEditorLinkDialog;

### e_html_editor_link_dialog_new ()

    GtkWidget *         e_html_editor_link_dialog_new       (EHTMLEditor *editor);